certifi==2022.12.7
cffi==1.15.1
charset-normalizer==3.1.0
click==8.1.3
colorama==0.4.6
cryptography==39.0.1
Flask==2.2.2
Flask-Login==0.6.2
flask-unittest==0.1.3
Flask-WTF==1.1.1
gunicorn==20.1.0
idna==3.4
itsdangerous==2.1.2
Jinja2==3.1.2
MarkupSafe==2.1.2
oracledb==1.2.2
pycparser==2.21
requests==2.30.0
urllib3==2.0.2
Werkzeug==2.2.2
WTForms==3.0.1
